clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - m -

- main() : add_new_check , clang-tidy-diff , rename_check , run-clang-tidy
- makeArrayLoopMatcher() : clang::tidy::modernize
- makeAutoPtrTypeLocMatcher() : clang::tidy::modernize
- makeAutoPtrUsingDeclMatcher() : clang::tidy::modernize
- makeIteratorLoopMatcher() : clang::tidy::modernize
- makePseudoArrayLoopMatcher() : clang::tidy::modernize
- makeTransferOwnershipExprMatcher() : clang::tidy::modernize
- matchesStyle() : clang::tidy::readability
- mergeAndDeduplicate() : clang::replace
- MiscModuleAnchorDestination : clang::tidy
- MiscModuleAnchorSource : clang::tidy
- ModernizeModuleAnchorDestination : clang::tidy
- ModernizeModuleAnchorSource : clang::tidy